Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 18:49:31 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi Team</div>
<div><br></div>
<div>This is really disappointing that I have to follow up on this repeatedly. </div>
<div><br></div>
<div>What’s the update!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Sep 2022, at 3:39 PM, zahra hussain &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi Team <div><br></div>
<div>I have not received the fridge organizers in the order. I have received only the other items so far </div>
<div><br></div>
<div>Please organize to have them delivered thanks <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 30 Sep 2022, at 2:32 PM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Zahra,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We would like to inform you that as per the last update we have that your order has been delivered successfully on 9/15/22 3:43 PM, Kindy crosscheck and confirm if you didn't receive the fridge organizers . <br> <br>Looking forward to hear it from your end . <br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4893203